<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-06 16:22" VERSION="21.15" COREVER="1.0" CODENAME="FWTDI2K6" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="21616" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" SOURCEPATH="64" CHECK="449D0C917D0B3F4697F9A944CFFDA07A" RUNOS="16" RPSIZE="10697">rfwtdi.sys</ITEM>
    </FILES>
</COMPONENT>
<!--5A7299DEA9144E7CCBC17E1EF74E5DC3-->